stream_iterator.h File Reference

Go to the source code of this file.

## Classes

class | std::istream_iterator< _Tp, _CharT, _Traits, _Dist >
class | std::ostream_iterator< _Tp, _CharT, _Traits >

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <iterator>.

Definition in file stream_iterator.h.